Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Points

Give Points
POST /highscores/{highscoreId}/points
https://api.relesysapp.net/api/v1.1/highscores/{highscoreId}/points
Give points to a given user with userId to the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:write, relesys.api.highscores, relesys.api.highscores:write
URL Path
highscoreId string / guid required
Request Body
application/json
object
  description string Max length: 128 required
  userId string / guid required
  value integer required
Responses
application/json
JSON
{"data":{"id":"ca545d2c-de02-47c0-81aa-ad4da48f6605","userId":"c7ad9584-623b-4f70-8637-2889cf8e108b","creationDateTime":"2026-03-14T18:57:39.9698673+00:00","description":"Description example 1","isManuallyGiven":true,"value":10}}
object
  data object      
   creationDateTime datetimeoffset      
   description string      
   id string / guid      
   isManuallyGiven boolean      
   userId string / guid      
   value integer